Patch Group
Sandbox is coming soon
Today, requests on this page run against your live account. A hosted sandbox with simulated PSTN is on the roadmap — until then, use a non-production user or callflow when experimenting.
Authorization
AuthToken X-Auth-Token<token>
Obtain via PUT /v2/user_auth (user credentials) or PUT /v2/api_auth (account API key). See Authentication.
In: header
Path Parameters
account_id*string
Vinix account identifier.
group_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/accounts/string/groups/string" \ -H "Content-Type: application/json" \ -d '{}'{
"data": {
"endpoints": {},
"flags": [
"string"
],
"music_on_hold": {},
"name": "string"
}
}{
"code": "string",
"message": "string",
"request_id": "string"
}{
"code": "string",
"message": "string",
"request_id": "string"
}{
"code": "string",
"message": "string",
"request_id": "string"
}
